a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #33CCFF;
	text-decoration: none;
}
a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
body.mceContentBody {
background-color: #FFFFFF !important;
background-image: none;
}
.normal08 {
    font-size: 8px
}
.normal09 {
    font-size: 9px
}
.normal10 {
    font-size: 10px
}
.normal11 {
    font-size: 11px
}
.normal12 {
    font-size: 12px
}
.normal13 {
    font-size: 13px
}
.normal14 {
    font-size: 14px
}
.normal16 {
    font-size: 16px
}
.normal18 {
    font-size: 18px
}
.normal20 {
    font-size: 20px
}
.normal24 {
    font-size: 24px
}
.normal30 {
    font-size: 30px
}

body {
	background-color: #333333;
}
body.contentpane {
    background: White;
}
.white {
	color: #FFFFFF;
}
.caption09 {
    font-size: 9px;
	font-style:italic;
}
.caption10 {
    font-size: 10px;
	font-style:italic;
}
.caption11 {
    font-size: 11px;
	font-style:italic;
}
.caption12 {
    font-size: 12px;
	font-style:italic;
}
